Subject: Colo Chat Audit
From: Ramananda Rama <[email-masked]>
To: Sajeer G <[email-masked]>, Govind Kumar Chauhan <[email-masked]>, Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>, Rahul Kumar <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 7 Jan 2019 03:57:33 -0700 (MST)

Hi Team, 

Please see Colo Audit for last week. I noticed all the chats were handled correctly but few chats could have been handled better. Please go through it. 

@Ashish D: We had 2 Bad rating last week. See below: 

Agent: Arjun 

Feedback: Unqualified chat. Nothing can be done here 

AJ 

Hello, would you like to talk about our services? 

    * 

Visitor 

nope 
    * 

AJ 

Have a nice day 
    * 

AJ closed the chat. 

Agent : Sajeer 

Feedback: Existing customer think our network have blocked their port to use their NTP server. Agent correctly collected the server ID and escalate to technical team. But it would have been great if the agent mentioned that we will also escalate to our technical team too 

Stanley 

Hello. How may I help you? 

    * 

Nicky Adams 

Hello 
    * 

Stanley 

hi Nicky, 
    * 

How can I assist you today? 
    * 

Nicky Adams 

I was just wondering if you have an NTP server for use by your customers? 
    * 

Seems that NTP is no longer working from our server so maybe you have blocked the port on your network? 
    * 

Stanley 

Just to confirm, are you an existing client with us? 
    * 

Nicky Adams 

Yes 
    * 

And just wanting the domain name of your ntp server (I assume that is the workaround). 
    * 

Stanley 

Thanks for confirming! Please let me know your Server ID? 
    * 

Nicky Adams 

I don't know the ID. Our IP is 67.207.160.82 
    * 

But our server details are irrelevant as I am just asking a general question. 
    * 

Stanley 

No worries! Please note that I am not a technical support to answer this question. I suggest you to please contact your support, Here you find our contact details: [ http://www.colocationamerica.com/contact-us/ | http://www.colocationamerica.com/contact-us/ ] Phone: 1-800-296-8915 E-mail:[email-masked] 
    * 

Nicky Adams 

ok. Thanks. 
    * 

Nicky Adams closed the chat. 

Thanks 
Rama